@media all and (min-width: 800px) {
    .body {}

    /*.menue {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        transform: rotate(-90deg) translateX(-100%);
        transform-origin: left top;
        width: 100vh;
        position: fixed;
    }
    
    .menue__block {
        padding: 6px;
    }
    
    .menue__block--sprachen {
        width: 25%;
        display: flex;
        border-bottom: 1px solid white;
    }
    
    .menue__sprache {
        padding-right: 2px;
    }
    
    .menue__block--name {
        width: 50%;
        text-align: center;
        border-bottom: 1px solid white;
    }
    
    .menue__block--projects {
        width: 25%;
        text-align: right;
        border-bottom: 1px solid white;
    }
    
    .menue__block--title {
        width: 50%;
        text-align: center;d
    }
    
    .menue__block--category {
        width: 50%;
        text-align: center;
    }*/
    .hintergrund_verlauf {
        height: 100vh;
        object-fit: cover;
    }

    .projektbox {
        margin-left: 80px;
        margin-right: 80px;
    }

    .projektbox__bildbox {
        position: absolute;
        padding: 0;
        margin: 0;
    }

    .projektbox__bildbox:hover .projektbox__bild-colour {
        visibility: visible;
    }

    .projektbox__bild-colour {
        position: absolute;
        z-index: 0;
        visibility: hidden;
    }

    .projektbox__bildbox--screenprinting {
        top: 5%;
        left: 10%;
        width: 180px;
    }

    .projektbox__bild-colour--screenprinting {
        top: 0;
        right: 0;
        width: 150%;
    }

    .projektbox__bildbox--fotografie {
        top: 35%;
        left: 53%;
        width: 200px;
    }

    .projektbox__bild-colour--fotografie {
        top: 0;
        right: 0;
        width: 150%;
    }


    .projektbox__bildbox--parisprojekt {
        top: 25%;
        left: 80%;
        width: 180px;
    }

    .projektbox__bild-colour--parisprojekt {
        top: 0;
        right: 0;
        width: 150%;
    }
  


    .projektbox__bildbox--zeitung {
        top: 10%;
        left: 45%;
        width: 160px;
    }

    .projektbox__bild-colour--zeitung {
        top: 0;
        right: 0;
        width: 150%;
    }

    .projektbox__bildbox--musikplakat {
        top: 25%;
        left: 25%;
        width: 160px;
    }

    .projektbox__bild-colour--musikplakat {
        top: 0;
        left: 0;
        width: 150%;
    }

    .projektbox__bildbox--fotolayout {
        top: 55%;
        left: 75%;
        width: 160px;
    }

    .projektbox__bild-colour--fotolayout {
        top: 0;
        left: 0;
        width: 150%;

    }

    .projektbox__bildbox--lutzwo{
        top: 75%;
        left: 85%;
        width: 180px;
    }

    .projektbox__bild-colour--lutzwo{
        top:0;
        left:0; 
        width:150%;
    }

    .projektbox__bildbox--london{
        top: 5%;
        left: 70%;
        width: 180px;
    }
    .projektbox__bild-colour--london{
        top:0;
        left:0;
        width:150%;
    }

    .projektbox__bildbox--lampenlayout{
        top: 80%;
        left: 10%;
        width: 180px;
    }

    .projektbox__bild-colour--lampenlayout{
        top: 0%;
        left: 0%;
        width: 150%;
    }

   
    .projektbox__bildbox--hochdruck{
        top: 48%;
        left: 12%;
        width: 160px;
    }
    .projektbox__bild-colour--hochdruck{
        top: 0%;
        left: 0%;
        width:150%; 
    }

    .projektbox__bildbox--egoplakat{
        top: 55%;
        left: 33%;
        width: 180px;
    }

    .projektbox__bild-colour--egoplakat{
        top:0%;
        left:0%;
        width: 150%; 
    }

    .projektbox__bildbox--bildwelten2{
        top: 80%;
        left: 40%;
        width: 180px;
    }

    .projektbox__bild-colour--bildwelten2{
        top:0%;
        left:0%;
        width: 150%; 
    }

    .projektbox__bildbox--projektarbeit{
        top: 75%;
        left: 62%;
        width: 190px;
    }

    .projektbox__bild-colour--projektarbeit{
        top:0%;
        left:0%;
        width: 150%; 
    }



    .projekttext_titel {
        margin-left: 80px;
        margin-right: 80px;
        margin-top: 20px;
        font-size: 30px;
        text-align: left;
    }

    .projekttext {
        margin-left: 80px;
        margin-right: 80px;
        margin-top: 20px;
        font-size: 30px;
    }

    .projekttext_techinfo {
        margin-left: 80px;
        margin-right: 80px;
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 15px;
        text-align: left;
    }

    .projektbild {
        height: 100vh;
        object-fit: cover;
    }

    .projektbild--endbild{
        height: 100vh;
        object-fit: cover;
        padding-top: 0px;
    }

    .kontakttext {
        margin: 0px 80px 0px 80px;
        font-size: 30px;
        padding: 10px 0px 0px 0px;
    }

    .kontaktdaten {
        display: flex;
        flex-wrap: wrap;
        margin: 0px 80px 0px 80px;
        font-size: 30px;
    }

    .kontaktdaten__email {
        width: 50%;
        padding-top: 10%;
    }

    .kontaktdaten__email--inhalt {
        width: 25%;
        font-size: 15px;

    }

    .kontaktdaten__instagram {
        width: 50%;
        padding-top: 10%;
    }

    .kontaktdaten__instagram--inhalt {
        width: 50%;
        font-size: 15px;
        margin-bottom: 30px;
    }

    .kontaktdaten__telefon {
        width: 50%;
        padding-left: 25%;
        margin-top: 5%;
        padding-top: 0%;
        margin-bottom: 20px;
    }

    .kontaktdaten__telefon--inhalt {
        font-size: 15px;
    }

    /*.kontaktdaten__location {
        width: 50%;
        padding-left: 25%;
        margin-top: 5%;
        padding-top: 0%;
        margin-bottom: 40px;
    }*/

   /* .kontaktdaten__location--inhalt {
        font-size: 15px;
    }*/

    .kontaktdaten_pdf {
        width: 50%;
        padding-left: 25%;
        margin-top: 5%;
        padding-top: 0%;
        margin-bottom: 40px;
    }

    .kontaktdaten_pdf--inhalt {
        font-size: 15px;

    }

    .kontaktdaten {
        display: flex;
        flex-wrap: wrap;
        margin: 0px 80px 0px 80px;
        font-size: 30px;
    }

    .kontaktdaten__programme {
        width: 50%;
        margin-top: 20px;

    }

    .kontaktdaten__programme--inhalt {
        width: 25%;
        font-size: 15px;

    }

    .kontaktdaten__sprachen {
        width: 50%;
        margin-top: 20px;
    }

    .kontaktdaten__sprachen--inhalt {
        width: 50%;
        font-size: 15px;
        margin-bottom: 20px;
    }

    .kontaktdaten__interessen {
        width: 50%;
        padding-left: 25%;
        margin-top: 2%;
        padding-top: 0%;
        margin-bottom: 40px;
    }

    .kontaktdaten__interessen--inhalt {
        font-size: 15px;
    }

    .kontaktdaten__ausbildung {
        width: 50%;
        padding-left: 25%;
        margin-top: 2%;
        padding-top: 0%;
        margin-bottom: 40px;
    }

    .kontaktdaten__ausbildung--inhalt {
        font-size: 15px;
    }


    .projektbilder {
        /* 80 - 16 */
        margin-left: 64px;
        margin-right: 64px;
        display: grid;
        grid-template-rows: 1fr repeat;
        grid-template-columns: 1fr 1fr;
    }

  

    .projektbilder__box:nth-child(odd) {
        grid-column: 1 / span 1;
    }
    .projektbilder__box:nth-child(even) {
        grid-column: 2 / span 1;
    }
    
    .projektbilder__box:nth-child(1) {
        grid-row: 1 / span 3;
    }
    .projektbilder__box:nth-child(2) {
        grid-row: 3 / span 3;
    }
    /* immer plus 4 */
    .projektbilder__box:nth-child(3) {
        grid-row: 5 / span 3;
    }
    .projektbilder__box:nth-child(4) {
        grid-row: 7 / span 3;
    }
    .projektbilder__box:nth-child(5) {
        grid-row: 9 / span 3;
    }
    .projektbilder__box:nth-child(6) {
        grid-row: 11 / span 3;
    }
    .projektbilder__box:nth-child(7) {
        grid-row: 13 / span 3;
    }
    .projektbilder__box:nth-child(8) {
        grid-row: 15 / span 3;
    }
    .projektbilder__box:nth-child(9) {
        grid-row: 17 / span 3;
    }
    .projektbilder__box:nth-child(10) {
        grid-row: 19 / span 3;
    }
    .projektbilder__box:nth-child(11) {
        grid-row: 21 / span 3;
    }
    .projektbilder__box:nth-child(12) {
        grid-row: 23 / span 3;
    }
    .projektbilder__box:nth-child(13) {
        grid-row: 25 / span 3;
    }
    .projektbilder__box:nth-child(14) {
        grid-row: 27 / span 3;
    }
    .projektbilder__box:nth-child(15) {
        grid-row: 29 / span 3;
    }
    .projektbilder__box:nth-child(16) {
        grid-row: 31 / span 3;
    }
    .projektbilder__box:nth-child(17) {
        grid-row:  33/ span 3;
    }
    .projektbilder__box:nth-child(18) {
        grid-row:  35/ span 3;
    }
    .projektbilder__box:nth-child(19) {
        grid-row:  37/ span 3;
    }
    .projektbilder__box:nth-child(20) {
        grid-row:  39/ span 3;
    }
    .projektbilder__box:nth-child(21) {
        grid-row:  41/ span 3;
    }
    .projektbilder__box:nth-child(22) {
        grid-row:  43/ span 3;
    }
    .projektbilder__box:nth-child(23) {
        grid-row:  45/ span 3;
    }
    .projektbilder__box:nth-child(24) {
        grid-row:  47/ span 3;
    }   
    .projektbilder__box:nth-child(25) {
        grid-row:  49/ span 3;
    }
    .projektbilder__box:nth-child(26) {
        grid-row:  51/ span 3;
    }
    .projektbilder__box:nth-child(27) {
        grid-row:  53/ span 3;
    }
    .projektbilder__box:nth-child(28) {
        grid-row:  55/ span 3;
    }
    .projektbilder__box:nth-child(29) {
        grid-row:  57/ span 3;
    }
    .projektbilder__box:nth-child(30) {
        grid-row:  59/ span 3;
    }
    .projektbilder__box:nth-child(31) {
        grid-row:  61/ span 3;
    }
    .projektbilder__box:nth-child(32) {
        grid-row:  63/ span 3;
    }
 




    .projektbilder__box--50-rechts {
        
    }
    .projektbilder__box {
        padding: 0 16px 0 16px;
    }

    .projektbilder__box--100 {
        margin-left: 64px;
        margin-right: 64px;
        margin-bottom: 32px;
        margin-top: 32px;
    }

    .projektbilder__box--1000{
        margin-left: 15px;
        margin-right: 64px;
        margin-bottom: 32px;
        margin-top: 32px;
        padding: 32px 5px 32px 0px;
    }

    .projektbild--schmal {
        width: 100%;
        margin: 32px 0px 32px 0px;
        
    }

   /* .projektbild-100 {
        margin-left: 80px;
        margin-right: 80px;
        margin-bottom: 6vw;

    }*/
    .projektbild-100 {
        width: 100%;
        height: 100vh;
        padding: 32px 0px 32px 0px;
    }


    .projektbild__bild {
        max-height: 90vh;
        width: auto;
        margin: 0 auto;
        display: block;
        
    }

    .projektbilder__box--abstand {
        height: 102px;
        width: 100%;
    }

    .projektbilder__box--abstand--smartphone {
        display: none;
    }

    .projektbilder__box--abstand-desktop {
        height: 32px;
        width: 100%;
    }

    /*.projektbilder__box--schmal-links-links {
        width: 25%;
        padding: 16px;
        margin-top: -102px;
    }

    .projektbilder__box--schmal-links {
        width: 25%;
        padding: 16px;
        margin-top: -102px;
    }

    .projektbilder__box--schmal-rechts-rechts {
        width: 25%;
        padding: 16px;
        padding-top: 76px;
    }

    .projektbilder__box--schmal-rechts {
        width: 25%;
        padding: 16px;
        padding-top: 76px;
    }*/

    .projektbilder__box--abstand--smartphone {
        display: none;
    }

    .projektbilder__nebeneinander{
        display:flex;
        margin: 0 -8px 0px -8px;
        width: 100%;
    }

    .projektbilder__hoch{
        padding: 0px 16px 0px 16px;
        width: 50%;
    }


  
}
